
<div class="user_card card">
  <div class="header">
    <p><%= format 'FILE #%07d', @patient.id %></p>
    <p>PATIENT NAME: <%= @patient.full_name %></p>
    <% if can? :read_number, @patient %>
      <p>CONTACT NUMBER: <%= @patient.phone_number %></p>
    <% end %>
    <h3>Appointments:</h3>
    <%= button_to 'Find Doctor', doctor_search_path, method: :get, data: { turbo: false }, class: 'find_doctor_button', form_class: 'find_doctor_form' %>
  </div>

  <%= render partial: "appointments/item", collection: @appointments %>
  <h3>Recommendations:</h3>
  <%= render partial: "recommendations/item", collection: @recommendations %>
</div>

